<?xml version="1.0" encoding="UTF-8"?>
<ms:MetadataRecord xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://w3id.org/meta-share/meta-share/" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ https://live.european-language-grid.eu/metadata-schema/ELG-SHARE.xsd">
	<ms:DescribedEntity>
<ms:Organization>
	<ms:entityType>Organization</ms:entityType>
	<!-- MANDATORY organization official title; please, add the title in English-->
	<ms:organizationName xml:lang="en">Laboratory of Y</ms:organizationName>
	<!-- RECOMMENDED organization short name if there is one -->
	<ms:organizationShortName xml:lang="en">LabY</ms:organizationShortName>
	<!-- OPTIONAL; you can add here alternative titles of the organization such as the official title as in the EU portal (CORDIS database)  -->
	<!-- RECOMMENDED for classification of the organization; can be repeated -->
	<ms:organizationRole>http://w3id.org/meta-share/meta-share/LTSupplier</ms:organizationRole>
	<ms:organizationRole>http://w3id.org/meta-share/meta-share/researchOrganization</ms:organizationRole> 
	<ms:organizationRole>http://w3id.org/meta-share/meta-share/LTUser</ms:organizationRole>
	<!-- RECOMMENDED for classification of the organization -->
	<ms:organizationLegalStatus>http://w3id.org/meta-share/meta-share/academicInstitution</ms:organizationLegalStatus>
	<!-- MANDATORY a short description of the organization, activities and services it provides -->
	<ms:organizationBio xml:lang="en">Our mission is to promote the use of Language Technology for the improvement of communication between humans and humans with machines. We have been active in the areas of Machine Translation and Terminology for 30 years and have participated in major European projects, such as Y, Z. ... We have developed solution A which can be used for ...</ms:organizationBio>
	<!-- RECOMMENDED: link to a logo for the organization -->
			<ms:logo>http://www.logoLab.com</ms:logo>
				<!-- you can use one of the values from the LT taxonomy (recommended practice) or a free text value (you can also add the URL link to a class from another ontology) -->
		<ms:LTArea>
			<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/DeepParsing</ms:LTClassRecommended>
		</ms:LTArea>
		<ms:LTArea>
			<ms:LTClassOther>chatbots</ms:LTClassOther>
		</ms:LTArea>
	<!-- OPTIONAL; services offered by the organization -->
		<ms:serviceOffered xml:lang="en">Support</ms:serviceOffered>
		<ms:serviceOffered xml:lang="en">Consulting</ms:serviceOffered>
	<!-- OPTIONAL; mainly for academic organizations-->
		<ms:discipline xml:lang="en">Social sciences</ms:discipline>
		<ms:discipline xml:lang="en">Lexicography</ms:discipline>
	<!-- RECOMMENDED element for findability purposes; you can add a free text value or, if you have used a term from an authority list, add the identifier and the authority scheme in the identifier attribute; the element is repeatable -->
		<ms:domain>
			<ms:categoryLabel xml:lang="en">Finance</ms:categoryLabel>
		</ms:domain>
	<!-- RECOMMENDED element for findability purposes -->
	<ms:keyword xml:lang="en">keyword1</ms:keyword>
	<ms:keyword xml:lang="en">keyword2</ms:keyword>
	<!-- RECOMMENDED element for contact purposes; a generic email of the organization -->
	<ms:email>info@lab.com</ms:email>
	<!-- MANDATORY -->
	<ms:website>http://www.labY.com</ms:website>
	<!-- MANDATORY; at least the country must be filled in -->
		<ms:headOfficeAddress>
			<ms:address xml:lang="en">street number3</ms:address>
			<ms:region xml:lang="en">region New</ms:region>
			<ms:zipCode>333 33</ms:zipCode>
			<ms:city xml:lang="en">Rome</ms:city>
			<ms:country>IT</ms:country>
		</ms:headOfficeAddress>
	<!-- OPTIONAL for contact purposes -->
	<ms:telephoneNumber>21056789</ms:telephoneNumber>
	<ms:faxNumber>12345689</ms:faxNumber>
		<ms:socialMediaOccupationalAccount ms:socialMediaOccupationalAccountType="http://w3id.org/meta-share/meta-share/facebook">https://www.facebook.com/LabOfX</ms:socialMediaOccupationalAccount>
		<ms:socialMediaOccupationalAccount ms:socialMediaOccupationalAccountType="http://w3id.org/meta-share/meta-share/twitter">https://twitter.com/labX</ms:socialMediaOccupationalAccount>
	<!-- OPTIONAL -->
			<ms:divisionCategory>http://w3id.org/meta-share/meta-share/laboratory</ms:divisionCategory>
			<ms:isDivisionOf>
				<ms:actorType></ms:actorType>
				<ms:organizationName xml:lang="en">University of X</ms:organizationName>
					<ms:website>http://www.universityX.com</ms:website>
			</ms:isDivisionOf>
</ms:Organization>
</ms:DescribedEntity>
</ms:MetadataRecord>